- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntTextView Struct Reference

## Data Fields
GntWidget | parent
GString * | string
GList * | list
GList * | tags
GntTextViewFlag | flags

## Detailed Description

Definition at line 57 of file gnttextview.h.

The documentation for this struct was generated from the following file:

- gnttextview.h